/* 
    Document   : nav_style
    Created on : 29/05/2013, 2:32:18 PM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/
#main-menu li:first-child{

    background: url('images/HomeBtn.png') 1px no-repeat;
    margin-right: 215px;
    height: 32px;
    width: 53px;
    cursor: pointer;
}

#main-menu .ui-state-default {
    border: none;
    background: none;
    box-shadow: none;
    padding: 6px 2px 0px 1px;

}
#main-menu .ui-state-default a
{
    color:white;
    font-family: 'varelaRound-Regular';

}


#main-menu li:first-child:hover
{

    background: url('images/HomeBtnMOver.png') 1px no-repeat;
}
#main-menu .ui-state-default a:hover,#main-menu .active ,#main-menu .active a
{

    color:#00baf1;

}
#main-menu li:first-child a:hover
{
    background: none;

}

#main-menu-wrap
{
    margin-left: 18px;

}
.navBackground
{

    background: url('images/NavBar.png');
    height: 56px;
    width: 100%;
    margin-top: -42px;
    width: 1649px;
    position: relative;
    margin-left: -486px;

}  

.bannerBackground
{
    background: url('images/BannerBg.png') no-repeat;
    background-size: 100%;
    margin-top: -11px;
    width: 100%;
    min-height: 310px;
    margin-left: -480px;
    padding: 7px 405px 0px 546px;

}
.oldIE .bannerBackground
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gdmcms/themes/gdmcms/css/images/BannerBg.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gdmcms/themes/gdmcms/css/images/BannerBg.png',sizingMethod='scale')";

}
.coffee_img
{
    background: url('images/CoffeeImg.png') no-repeat;
    position: absolute;
    top: -1px;
    width: 349px;
    min-height: 564px;
    right: 0px;
    background-size: 100%;
    z-index: 2;
}

.container a 
{
    position: relative;
    z-index: 2;

}
.page-content strong
{

    color:black;

}
#cms-page-10 .pageclip
{


    margin-top: -37px;
}

#cms-page-14 h2
{
    font-family: 'varelaRound-Regular';
    font-size: 35px;
    color: black;

}